<lint-module
    format="1"
    dir="E:\LorealBa-MNY-Latest-2024\LorealBA-MNY-Latest-2024\library"
    name=":library"
    type="LIBRARY"
    maven="LorealBA-MNY-Latest-2024:library:"
    agpVersion="8.2.2"
    buildFolder="build"
    bootClassPath="C:\Users\ravik\AppData\Local\Android\Sdk\platforms\android-35\android.jar;C:\Users\ravik\AppData\Local\Android\Sdk\build-tools\34.0.0\core-lambda-stubs.jar"
    javaSourceLevel="1.8"
    compileTarget="android-35"
    neverShrinking="true">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="release"/>
</lint-module>
